How to install libgs-dev on Debian 9 (Stretch)